html,body{height:100%}
body{margin:0;padding:0;background-color:white;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif}
input,textarea{border:1px solid black;font-family:monospace;vertical-align:middle}
input:focus,textarea:focus{border:1px solid #c03;font-family:monospace}
select{border:1px solid black;vertical-align:middle}
select:focus{border:1px solid #c03}
form{margin:0;padding:0}
td {font-size:small}
.t:hover{border-bottom:dashed 1px #c03;color:#c03;text-decoration:none}
a:link,a:visited,.t{text-decoration:none}
a:link,.t{color:#30C;cursor:pointer}
a:visited{color:#930}
a:hover{border-bottom:solid 1px #C03}
a[style*="inline-block"]:hover{border-bottom:none}
a:hover,a:active{color:#C03;text-decoration:none}
.o,.n,.s{font-size:small;padding:4px}
.o,.n{background-color:white}
.n,.s{vertical-align:top;border-top:1px dotted black}
.o{vertical-align:middle;font-weight:bold;position:sticky;top:0;border-bottom:1px dotted black}
.n{text-align:right}
.s{background-color:#fafae2}
.u{background:url(uk.gif) no-repeat left center;padding-left:12px}
.h{border-collapse:collapse;border-spacing:0;padding:0;border:none}